/* ~~ Element/tag selectors ~~ */
body {
font:12px Arial, Helvetica, sans-serif;
color:#000000;
text-align:center;
padding:0px;
margin:0px;
background:#51361c url(../images/bg.jpg) repeat left top;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
a img {
	border: none;
}
* {
	outline: none;
}
/* ~~ Styling for your site's links ~~ */
a:link, a:visited {
	color:#FFF;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color:#EEE;
	text-decoration: none;
}

A:link,A:visited {
color:#000;
text-decoration:none;
}

.bosliste{
	background:url(../images/pixel.gif) no-repeat left top;
	padding-right:0px;
}

#sayfaa {
width:100%;
height:auto;
position:relative;
float:left;
}

#sayfa_goruntulenecek {
float:left;
margin:2px;
}

#sayfa_goruntulenecek a{
	width:26px;
	height:20px;
	background:url(../images/noalan.gif) no-repeat left top;
font:bold 10px Trebuchet MS, sans-serif;
color:#4b9db5;
text-decoration:none;
text-align:center;
display:block;
padding-top:6px;
}

#sayfa_goruntulenecek a:hover{
	background:url(../images/veriaktif.gif) no-repeat left top;
	color:#FFF;
}

#sayfa_gorunen {
background:url(../images/veriaktif.gif) no-repeat left top;
font:bold 10px Trebuchet MS, sans-serif;
color:#FFF;
text-decoration:none;
float:left;
text-align:center;
width:26px;
height:20px;
display:block;
margin:2px;
padding-top:6px;
}

#sayfaonceki {
float:left;
margin:2px;
}

#sayfaonceki a{
	width:26px;
	height:26px;
	background:url(../images/verioksolaktif.gif) no-repeat left top;
font:bold 10px Trebuchet MS, sans-serif;
text-decoration:none;
text-align:center;
display:block;
}

#sayfaonceki a:hover{
	background:url(../images/verioksol.gif) no-repeat left top;
	color:#FFF;
}


#sayfasonraki {
float:left;
margin:2px;
}

#sayfasonraki a{
	width:26px;
	height:26px;
	background:url(../images/verioksagaktif.gif) no-repeat left top;
font:bold 10px Trebuchet MS, sans-serif;
text-decoration:none;
text-align:center;
display:block;
}

#sayfasonraki a:hover{
	background:url(../images/verioksag.gif) no-repeat left top;
	color:#FFF;
}

.needsfilled {
	background:red;
	font: 11px Arial, Helvetica, sans-serif;
	color:white;
}

hr {
    border: none;
	color: #CCC;
	background-color: #CCC;
	line-height:1px;
	height: 1px;
}

/*Mesaj */

.iletisim_mesaj{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding-top:20px;
}

.alan{
	width:260px;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	color:#000;
	font:normal 12px Tahoma, Geneva, sans-serif;
	color:#002a3a;
	background:url(../images/ikon3.gif) no-repeat left 5px;
	padding-left:10px;
	margin-bottom:7px;
}

#alanfr{
	width:130px;
	height:auto;
	position:relative;
	float:left;
	padding-bottom:5px;
}

#alanfr2{
	width:342px;
	height:auto;
	position:relative;
	float:left;
	padding-bottom:5px;
}

#alanfrsol{
	width:11px;
	height:31px;
	position:relative;
	float:left;
	background:url(../images/frsol.gif) no-repeat left top;
}

#alanfrsag{
	width:11px;
	height:31px;
	position:relative;
	float:left;
	background:url(../images/frsag.gif) no-repeat left top;
}

#alanfrust{
	width:342px;
	height:5px;
	position:relative;
	float:left;
	background:url(../images/frust.gif) no-repeat left top;
}

#alanfralt{
	width:342px;
	height:5px;
	position:relative;
	float:left;
	background:url(../images/fralt.gif) no-repeat left top;
}

#alanfric{
	width:108px;
	height:25px;
	position:relative;
	float:left;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding-top:4px;
}

#alanfric2{
	width:330px;
	height:auto;
	position:relative;
	float:left;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	padding-left:5px;
	padding-right:5px;
}



#alanfric input{
	width:100%;
	height:21px;
	position:relative;
	float:left;
	border:0px;
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#alanfric2 textarea{
	width:100%;
	height:55px;
	position:relative;
	float:left;
	font:normal 12px Arial, "Arial Narrow";
	color:#002a3a;
	border:0px;
}

#alanfrbt{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	text-align:right;
}

/*İLETİŞİM SAYFA FORMU*/
.alansayfa{
	width:260px;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	color:#000;
	font:normal 12px Tahoma, Geneva, sans-serif;
	color:#002a3a;
	background:url(../images/ikon.gif) no-repeat left 5px;
	padding-left:10px;
	margin-bottom:7px;
}

#alanfrsayfa{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding-bottom:10px;
}

#alanfrsolsayfa{
	width:11px;
	height:31px;
	position:relative;
	float:left;
	background:url(../images/frsol.gif) no-repeat left top;
}

#alanfrsagsayfa{
	width:11px;
	height:31px;
	position:relative;
	float:left;
	background:url(../images/frsag.gif) no-repeat left top;
}

#alanfrustsayfa{
	width:342px;
	height:5px;
	position:relative;
	float:left;
	background:url(../images/frust.gif) no-repeat left top;
}

#alanfraltsayfa{
	width:342px;
	height:5px;
	position:relative;
	float:left;
	background:url(../images/fralt.gif) no-repeat left top;
}

#alanfricsayfa{
	width:200px;
	height:25px;
	position:relative;
	float:left;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding-top:4px;
}

#alanfric2sayfa{
	width:330px;
	height:auto;
	position:relative;
	float:left;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	padding-left:5px;
	padding-right:5px;
}



#alanfricsayfa input{
	width:100%;
	height:21px;
	position:relative;
	float:left;
	border:0px;
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#alanfric2sayfa textarea{
	width:100%;
	height:150px;
	position:relative;
	float:left;
	font:normal 12px Arial, "Arial Narrow";
	color:#002a3a;
	border:0px;
}

#alanfrbtsayfa{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	text-align:right;
}